@font-face {
  	font-family: 'CasinoFont';
  	src:	url('../fonts/casinofont.eot?qfrv75');
  	src:  	url('../fonts/casinofont.eot?qfrv75#iefix') format('embedded-opentype'),
    		url('../fonts/casinofont.ttf?qfrv75') format('truetype'),
    		url('../fonts/casinofont.woff?qfrv75') format('woff'),
    		url('../fonts/casinofont.svg?qfrv75#CasinoFont') format('svg');
  	font-weight: normal;
  	font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */

  	display: inline-block;
  	font: normal normal normal 14px/1 CasinoFont;
  	font-size: inherit;
  	text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    border-bottom: none;
    text-decoration: none;
    position: relative;

}

	[class^="icon-"] .label, [class*=" icon-"] .label {
		display: none;
	}

.icon-android:before { content: "\e100"; }
.icon-apple:before { content: "\e101"; }
.icon-windows:before { content: "\e102"; }
.icon-18:before { content: "\e103"; }
.icon-mga:before { content: "\e104"; }
.icon-ecogra:before { content: "\e105"; }
.icon-microgaming:before { content: "\e106"; }
.icon-rapidssl:before { content: "\e107"; }
.icon-sucuri:before { content: "\e108"; }
.icon-skrill:before { content: "\e109"; }
.icon-mastercard:before { content: "\e10a"; }
.icon-visa-color .path1:before { 
	content: "\e10b";
  	color: rgb(35, 148, 188); 
 }
.icon-visa-color .path2:before { 
	content: "\e10c";
  	margin-left: -1em;
  	color: rgb(239, 199, 94); 
 }
.icon-visa:before { content: "\e10d"; }
.icon-neteller:before { content: "\e10e"; }
.icon-dograce:before { content: "\e10f"; }
.icon-horserace:before { content: "\e110"; }
.icon-finger:before { content: "\e111"; }
.icon-hand:before { content: "\e112"; }
.icon-lemon:before { content: "\e113"; }
.icon-dollarsign:before { content: "\e114"; }
.icon-apple2:before { content: "\e115"; }
.icon-strawberry:before { content: "\e116"; }
.icon-heart-01:before { content: "\e117"; }
.icon-icon-badge:before { content: "\e118"; }
.icon-heart-02:before { content: "\e119"; }
.icon-shield:before { content: "\e11a"; }
.icon-shield-alt:before { content: "\e11b"; }
.icon-percentage:before { content: "\e11c"; }
.icon-shape-01:before { content: "\e11d"; }
.icon-shape-02:before { content: "\e11e"; }
.icon-shape-03:before { content: "\e11f"; }
.icon-shape-04:before { content: "\e120"; }
.icon-shape-05:before { content: "\e121"; }
.icon-shape-06:before { content: "\e122"; }
.icon-shape-07:before { content: "\e123"; }
.icon-shape-08:before { content: "\e124"; }
.icon-shape-09:before { content: "\e125"; }
.icon-shape-10:before { content: "\e126"; }
.icon-iwin:before { content: "\e127"; }
.icon-bars-01:before { content: "\e128"; }
.icon-bars-02:before { content: "\e129"; }
.icon-bars-03:before { content: "\e12a"; }
.icon-7-solid:before { content: "\e12b"; }
.icon-7-open:before { content: "\e12c"; }
.icon-cherry-01:before { content: "\e12d"; }
.icon-cherry-02:before { content: "\e12e"; }
.icon-person-01:before { content: "\e12f"; }
.icon-person-02:before { content: "\e130"; }
.icon-person-03:before { content: "\e131"; }
.icon-person-04:before { content: "\e132"; }
.icon-person05:before { content: "\e133"; }
.icon-person-06:before { content: "\e134"; }
.icon-person-07:before { content: "\e135"; }
.icon-person-08:before { content: "\e136"; }
.icon-person-09:before { content: "\e137"; }
.icon-person-10:before { content: "\e138"; }
.icon-casino:before { content: "\e139"; }
.icon-slot-01:before { content: "\e13a"; }
.icon-slot-02:before { content: "\e13b"; }
.icon-slot-03:before { content: "\e13c"; }
.icon-slot-04:before { content: "\e13d"; }
.icon-slot-05:before { content: "\e13e"; }
.icon-bingo:before { content: "\e13f"; }
.icon-poker:before { content: "\e140"; }
.icon-cups:before { content: "\e141"; }
.icon-roulette-01:before { content: "\e142"; }
.icon-roulette-02:before { content: "\e143"; }
.icon-roulette-03:before { content: "\e144"; }
.icon-roulette-04:before { content: "\e145"; }
.icon-roulette-05:before { content: "\e146"; }
.icon-creditcards:before { content: "\e147"; }
.icon-ingot:before { content: "\e148"; }
.icon-coincup:before { content: "\e149"; }
.icon-dollar-circle:before { content: "\e14a"; }
.icon-coin-01:before { content: "\e14b"; }
.icon-coin-02:before { content: "\e14c"; }
.icon-coin-03:before { content: "\e14d"; }
.icon-coin-04:before { content: "\e14e"; }
.icon-coin-05:before { content: "\e14f"; }
.icon-coin-06:before { content: "\e150"; }
.icon-coin-07:before { content: "\e151"; }
.icon-coin-08:before { content: "\e152"; }
.icon-coin-09:before { content: "\e153"; }
.icon-coin-10:before { content: "\e154"; }
.icon-coin-11:before { content: "\e155"; }
.icon-coin-12:before { content: "\e156"; }
.icon-money-01:before { content: "\e157"; }
.icon-money-02:before { content: "\e158"; }
.icon-horseshoe-01:before { content: "\e159"; }
.icon-horseshoe-02:before { content: "\e15a"; }
.icon-cards-01:before { content: "\e15b"; }
.icon-cards-02:before { content: "\e15c"; }
.icon-cards-03:before { content: "\e15d"; }
.icon-cards-04:before { content: "\e15e"; }
.icon-cards-05:before { content: "\e15f"; }
.icon-cards-06:before { content: "\e160"; }
.icon-cards-07:before { content: "\e161"; }
.icon-cards-08:before { content: "\e162"; }
.icon-cards-09:before { content: "\e163"; }
.icon-dice-01:before { content: "\e164"; }
.icon-dice-02:before { content: "\e165"; }
.icon-dice-03:before { content: "\e166"; }
.icon-dice-04:before { content: "\e167"; }
.icon-dice-05:before { content: "\e168"; }
.icon-dice-06:before { content: "\e169"; }
.icon-dice-07:before { content: "\e16a"; }
.icon-dice-08:before { content: "\e16b"; }
.icon-win-02:before { content: "\e16c"; }
.icon-game-01:before { content: "\e16d"; }
.icon-security-01:before { content: "\e16e"; }
.icon-security-02:before { content: "\e16f"; }
.icon-lottery:before { content: "\e170"; }
.icon-coinslot:before { content: "\e171"; }
.icon-moneybag-01:before { content: "\e172"; }
.icon-moneybag-02:before { content: "\e173"; }
.icon-moneybag-03:before { content: "\e174"; }
.icon-atm-01:before { content: "\e175"; }
.icon-atm-02:before { content: "\e176"; }
.icon-email:before { content: "\e177"; }
.icon-book:before { content: "\e178"; }
.icon-legal:before { content: "\e179"; }